﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="../styles/style.css">
    <link rel="stylesheet" href="../styles/image.css">
    <link rel="stylesheet" href="../styles/navigation-menu.css">
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1" />
    <title>Projects</title>
</head>
<body style="background-color:black; color:white">
    <!-- Navigation Menu -->
    <div id="navigation" class="topnav">
        <a href="./index.html">Home</a>
        <a href="./projects.html">Projects</a>
        <a href="./about.html">About</a>
        <a href="./contact.html">Contact</a>
    </div>
    <!-- Navigation Menu -->

    <div>
        <div>
            <h1>
                Projects involved
            </h1>
        </div>
        <hr />
        <!-- First Project Start -->
        <h2>
            Arduino: Bluetooth to LCD
        </h2>

        <a href="https://gitlab.com/marco.acevedo/arduino-bt-2-lcd">
            Git Link
        </a>

        <br /><br />

        <IMG class="scaleandcenter" SRC="..\media\bt2lcd.jpg" alt="Arduino Picture">

        <p>
            A proof of concept to send a string of text using a device with a bluetooth terminal.
            <br /><br />
            Hardware Components:
        </p>

        <ul>
            <li>Arduino Uno</li>
            <li>LCD Display</li>
            <li>Bluetooth Transceiver Module</li>
            <li>Power Source</li>
            <li>Phone with Bluetooth terminal</li>
        </ul>
        <!-- First Project End -->
        <!--Second Project Start-->
        <h2>Programming functions to a Calculator</h2>

        <iframe class="centerSBS YT-video-size" src="https://www.youtube.com/embed/voouoUADTwU"
                title="Ti-89 video">
        </iframe>

        <iframe class="centerSBS YT-video-size" src="https://www.youtube.com/embed/_aZgY3S5uGc"
                title="Ti-Nspire video">
        </iframe>

        <p>
            As a tech-savy student on an economics analysis course I was recruited by the professor to create a series of tutorials for other students to follow.<br />
            My tasks were to code the functions on a simulator for the calculator, record the voice actress and edit the video.<br />
            The videos were published by the university's logistics laboratory and have since been used every academic term.<br />
        </p>
        <!--Second Project End-->

    </div>

</body>
</html>